KF5KROSS(1)

NOM
kf5kross - Aplicació del KDE per a executar scripts del Kross.

SINOPSIS

kf5kross [-h, --help] [-v, --version] [--author] [--license] [fitxer...]

DESCRIPCIÓ

El kf5kross executa scripts del Kross escrits en JavaScript, Python, Ruby, Java(TM) i Falcon per al KDE.

Aquesta eina de línia d'ordres és utilitzada per qualsevol script sense IGU, p. ex., el Calligra Sheets en té algun.

OPCIONS

-h--help
    Mostra ajuda quant a les opcions.

-v --version
    Mostra la informació sobre la versió.

--author
    Mostra la informació sobre l'autor.

--license
    Mostra la informació sobre la llicència.

fitxer...
    Els fitxers amb els scripts a executar.

ÚS

kf5kross fitxer executa l'script en el fitxer després de carregar el connector de l'intèrpret per al llenguatge de l'script (detectat a partir del sufix en el nom del fitxer).

Per a interpretar altres llenguatges al JavaScript en el KDE, haureu d'instal⋅lar kdebindings.

VEGEU TAMBÉ

kf5options(7), qt5options(7), python(1), ruby(1), kjs5(1), java(1), falcon(1)

Cerqueu a http://kross.dipe.org/solution.html per a més informació i guies d'aprenentatge.

ERRORS

Si us plau, empreu el Seguidor d'errors del KDE[1] (escriviu-hi en anglès) per a informar dels errors.

AUTOR

Sauer, Sebastian <mail@dipe.org>
    Autor.

NOTES

1.  Seguidor d'errors del KDE
    https://bugs.kde.org